slopeclassifier.hh File Reference
`#include <vector>`
`#include <mia/core/slopevector.hh>`
Include dependency graph for slopeclassifier.hh:

Go to the source code of this file.

## Data Structures

class | CSlopeClassifier
| Curve classifier for heart perfusion data. More...
struct | CSlopeClassifier::SCorrelation

## Functions

float EXPORT_CORE | correlation (const std::vector< float > &a, const std::vector< float > &b)

## Function Documentation

## correlation()

float EXPORT_CORE correlation | ( | const std::vector< float > & | a,
|  | const std::vector< float > & | b )

Returns
  Pearsons correlation coefficient between two series

References EXPORT_CORE, and NS_MIA_END.